/* Common */
body,table,input,select,textarea { 
  font-family:Trebuchet MS, Arial, sans-serif; 
  font-size:100%;
  line-height: 1.125em;
}

/* Remove padding and margin */
*
    {
    margin: 0;
    padding: 0;
    border: 0;
}

body {   
  color:#000;  
  background: #fff url('../images/i-bg-gradient.gif') repeat-x;
}

h1 {
  font-size: 1.125em;
  margin: 0 0 1em 0;
  font-weight: normal;     
}

h2 {
  margin: 1em 0;
  font-size: 1.0625em;
  color: #1f00bc;
  border-top: #8fd6fb solid 1px;
  padding: 0.5em 0 0 0;
  font-weight: normal;
}

h3 {
  margin:1em 0 0 0;
  font-size: 0.9075em;
  color: #000;
  
}

.f textarea.quote-details {width: 100% !important; font-size: 12px; padding: 8px; line-height: 1.5em}

#header h3 {
	text-align: center;
}

h4 {
  margin:1em 0;
  font-size: 0.875em;
  color: #696969;
}

p { 
  margin:1em 0;
  font-size: 0.75em; 
}

#content ul, #content ol { 
  margin:1em 2em;
  font-size: 0.75em; 
}

#content a {
  color: #1f00bc;
}

#content a:hover {
  background-color: #8fd6fb;
  text-decoration: none;
}

dl.col {
  font-size: 0.75em;
}

dl.col dt { 
  float:left; 
  width:9em;
  font-weight: bold;
}

dl.col dd { 
  margin-left:10em;
}

dl.wide-col dt {   
  width:15em;  
}

dl.col dd { 
  margin-left:16em;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clr {
  clear: both;
}

.right {
  float:right;
}

.left {
  float:left;
}

img.right {
  margin: 0 0 15px 15px;
  border: #8fd6fb solid 1px;
}

img.left {
  margin: 0 15px 15px 0;
  border: #8fd6fb solid 1px;
}

.image-strip {
  width: 120px;
  margin: 0 0 15px 15px;
}

/* messages / errors box */
.Msg {
  margin: 1em 0;
}

.Msg ul {
  padding: 0.5em;
  list-style-type: none;
}

.Messages ul {
  border: 1px solid darkblue;
  background-color: lightblue;
}

.Errors ul {
  border: 1px solid darkred;
  background-color: pink;
}

/* Layout */

#constrain {
  width: 816px;
  margin: 18px auto 0 auto;
  border: #8fd6fb solid 1px;
  background-color: #f4f3f7;
  padding: 8px;
  position: relative;
}

#header {
  height: 245px;
}

  /* Navigation */
  
  #nav-side {
    width: 200px;
    position: absolute;
    top: 253px;
    left: 8px; 
    background-color: #fff;
    padding: 15px 0; 
  }
  
  #nav-side li {
    list-style: none; 
    height: 24px;       
  }
  
  #nav-side a {
    padding: 0 15px;
    text-decoration: none;
    font-size: 0.75em;
    font-weight: bold;
    color: #000;
    display: block; 
    line-height: 2em;   
  }
  
  #nav-side a:hover {
    background-color: #8fd6fb;    
  }
  
  #nav-side ul.sub-nav {
    padding: 15px 0;
  }
    
  #nav-side ul.sub-nav a {
    font-weight: normal;
    line-height: 1.25em;   
  }
  
  #nav-side ul.sub-nav a:hover {
    background-color: #ecf6fb;
  }
  
  #nav-side ul.sub-nav li {
    height: auto;
    line-height: 24px;    
  }
  
  #nav-side ul.sub-nav a:before {
    content:" » ";  
    line-height: 1.75em;
  }
    
  /* Fly Out Nav */
  
  #product-wrapper { display: none; position: relative; margin: 0px; padding: 0px;}
  #specs-wrapper { display: none; position: relative; margin: 0px; padding: 0px;}
  #printing-wrapper { display: none; position: relative; margin: 0px; padding: 0px;}
  #colour-wrapper { display: none; position: relative; margin: 0px; padding: 0px;}
  #ordering-wrapper { display: none; position: relative; margin: 0px; padding: 0px;}
  #pricing-wrapper { display: none; position: relative; margin: 0px; padding: 0px;}
  #about-wrapper { display: none; position: relative; margin: 0px; padding: 0px;}
  #australian-wrapper { display: none; position: relative; margin: 0px; padding: 0px;}
  
  #nav-side ul.sub-nav {
    position: absolute;  
    left: 200px;
    top: -24px;  
    width: 100%;
    background-color: #8fd6fb;
  }

#content {
  margin: 0 0 0 208px;
  background-color: #fff;
  padding: 15px 20px;
  min-height: 280px;
}

#footer {
  width: 826px;
  margin: 0 auto;
  text-align: center;
  font-size: 0.69em;
  padding: 15px 0; 
}

#footer li {
  list-style: none;
  display: inline;
  line-height: 30px;   
}

#footer li:after {
  content:" | ";
}

#footer li.last:after {
  content:"";
}

#footer a {
  text-decoration: none;
  color: #000;  
}

#footer a:hover {
  background-color: #8fd6fb;
}

/* Product Thumbs */

.product-thumb {
  border: #8fd6fb solid 1px;
  background-color: #8fd6fb;
  width: 128px;
  text-align: center;
  font-weight: bold;
  float: left;
  margin: 0 15px 15px 0;   
}

.product-thumb span {  
  background: transparent url('../images/g-list-icon-blue.gif') no-repeat 100% 6px;
  font-size: 0.75em;
  padding: 0 10px 0 0;
}

#content .product-thumb a {
  font-family: Arial, sans-serif;
  font-size: 0.9375em;
  text-decoration: none;
  color: #1f00bc;
  display: block;    
  font-weight: normal;
}

#content .product-thumb a:hover {
  background-color: #ecf6fb;
}

.index-page-thumbs .product-thumb a {
  height: 260px;  
}

.index-page-thumbs .product-thumb {
  height: 260px;
}

.no-margin {
  margin: 0 0 15px 0;
}

.product-thumb-column .product-thumb {
  width: 128px;
  margin: 0 0 15px 15px;
  float: none;
}

#content a.cta-button {
  background-color: #8fd6fb;
  font-size: 0.75em;
  text-decoration: none;
  padding: 2px 4px;
  font-weight: bold;
}

#content a:hover.cta-button {
  background-color: #ecf6fb;
}

.required-star {
  color: #f00;
}

span.blue-b {
  color: #1f00bc;
  border-bottom: #1f00bc solid 1px; 
}

#banner {
	background-color: #FFF;
	
}

#banner #inner {
	width: 835px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
}

#banner #inner img {
	float: left;
}

#banner #inner a {
	margin-left: 10px;
	color: #253462;
	text-decoration: none;
	font-size: 13px;
}

#banner #inner a:hover {
	text-decoration: underline;	
}